Subject: [AAA-WG]: FW: WGLC on draft-ietf-sipping-aaa-req-02.txt

From: <[email-masked]>
Date: Fri, 28 Feb 2003 12:56:13 +0200

Folks,

we have had some discussions about the SIP-AAA work in the SIPPING mailing 
list lately. In order to take advantage of this interest, I would like to
WGLC the SIP-AAA requirements draft.

http://www.ietf.org/internet-drafts/draft-ietf-sipping-aaa-req-02.txt

By last calling this document, we want to try to keep the focus of the
WG on the requirements, before we jump into discussing solutions.

This WGLC will end on April 4th.

Please send comments to the authors or the SIPPING WG.

Thanks,
Gonzalo & John